/***************************************************************************************/
/*
/*		Author: AS Designing
/*		Author URI: http://www.asdesigning.com
/*		Theme URI: http://www.astemplates.com
/*		
/*		Note: Design for a width of 480px - Mobile (Landscape)
/*
/***************************************************************************************/

@media (max-width: 480px) 
{
	
	#logo h1 span 
	{
		font-size: 24px;
	}
	
	#logo h6		
	{
		font-size: 10px;
	}
	
	#logo 
	{
		margin: 10px auto;
		padding: 0px;
		float: none;
	}
	
	.navigation .btn-sf-menu 
	{
		margin-bottom: 20px;
	}		
	
	h1
	{
		font-size: 28px;
		line-height: 34px;
	}
	
	h2
	{
		font-size: 26px;
		line-height: 28px;
		margin-bottom: 30px;
	}
	
	h3
	{
		font-size: 22px;
		line-height: 24px;
		margin-bottom: 20px;
	}
	
	h4
	{
		font-size: 18px;
		line-height: 20px;
		margin-bottom: 20px;
	}
	
	span.blocknumber 
	{
		font-size: 16px;
		height: 34px;
		line-height: 34px;
		width: 34px;
	}
	
	p.blocknumber 
	{
		padding: 5px 0 15px 55px;
	}
	
	#bottom-header-row.margin-top 
	{
    	margin-top: 30px;
		padding-top: 50px;
	}	
	
	.contact_form
	{
		width: 100%;
	}
	
	.team .item, .achievements .item, .blog .item, .pricing .item
	{
		width: 100% !important;
	}
	
	.gallery .filters a
	{
		margin: 0 3px;
	}
	
	.gallery .item
	{
		width: auto !important;
		max-width: 100%;
	}
	
	.page-registration form input, 
	.page-remind form input, 
	.page-reset form input,
	.page-login form input, 
	.page-login form input, 
	.page-profile__edit form input, 
	.page-registration form select, 
	.page-remind form select, 
	.page-reset form select, 
	.page-login form select, 
	.page-login form select, 
	.page-profile__edit form select
	{
		width: 100%;
	}
	
	.page-registration form label, 
	.page-remind form label, 
	.page-reset form label, 
	.page-login form label, 
	.page-login form label, 
	.page-profile__edit form label
	{
		display: inline-block;
	}
	
	.pagination ul li
	{
		display: none;
	}
	
	.pagination ul li.pagination-prev, 
	.pagination ul li.pagination-next
	{
		display: inline-block;
	}
	
	.page-gallery .item_img.img-intro
	{
		float: none;
		margin: 0 0 25px 0;
	}
	
	.page-gallery ul.gallery .gallery-item
	{
		text-align: center;
		max-width: 100% !important;
		width: 100% !important;
	}
	
	.page-gallery ul.gallery .gallery-item .item_img
	{
		float: none;
		margin: 0 auto 25px !important;
		max-width: 100%;
	}
	
	
	
	.gallery-item.gallery-grid .view .item_title 
	{
		font-size: 16px;
		margin-bottom: 10px !important;
	}		
	
	.img-full__left.span5
	{
		width: 100%;
		margin-right: 0;
	}
	
	.item_img
	{
		float: none;
		margin: 0 0 25px 0;
		max-width: 100%;
	}
	
	.page-archive_filters select
	{
		display: block;
		width: 100%;
	}
	
	.contact_details .contact_details_item
	{
		width: 100%;
		float: none;
	}
	
	.mod-search__aside .mod-search_searchword
	{
		width: 100%;
	}
	
	.mod-login__aside .mod-login_userdata
	{
		width: 100%;
		overflow: hidden;
	}
	
	div.modal
	{
		position: absolute;
	}
	
	#error input
	{
		width: 200px;
	}
	
	.mod-custom.video .module-content .module-content-inner
	{
		font-size: 17px;
		line-height: 25px;
	}
	
	.mod-custom.video .module-content .module-content-inner p
	{
		padding-bottom: 0;
	}
	
	ul.social li a 
	{
		font-size: 26px;
		line-height: 47px;
		width: 47px;
	}
	
	.breadcrumb > li 
	{
		padding: 5px 10px 0;
		font-size: 10px;
		display: block;
	}	
	
	#content-row-1 .custom 
	{
		padding: 80px 10px;
	}
	
	.experience-info-holder 		
	{
		width: auto;
	}
	
	ul#filters li
	{
		display: block;
		margin-bottom: 10px;
	}
	
	#content-row-4 .moduletable 
	{
		padding-left: 20px;
		padding-right: 20px;
	}	
	
	#content-row-2 .item_num0 .item_content, 
	#content-row-2 .item_num1 .item_content, 
	#content-row-2 .item_num2 .item_content, 
	#content-row-2 .item_num3 .item_content, 
	#content-row-2 .item_num4 .item_content, 
	#content-row-2 .item_num5 .item_content, 
	#content-row-2 .item_num6 .item_content, 
	#content-row-2 .item_num7 .item_content 
	{
    	padding: 90px 30px 15px;
	}

}
